<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<title>ParentWindow</title>
<script type="text/javascript" src="windowChild.js"/></script>
</head>
<body>
<script type="text/javascript">

function onpenChildWindow() {
  var child = new childWindow('windowChild.html', 'child', 'info');
  //var child = new childWindow('windowChild.html', 'child', 'help');
  //var child = new childWindow('windowChild.html', 'child', 'full');
  child.open();
}
</script>
<p>Parent Window</p>
<input type="button" value="click" onclick="onpenChildWindow()">
</body>
</html>